# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'readerb/version'

Gem::Specification.new do |spec|
  spec.name          = "readerb"
  spec.version       = Readerb::VERSION
  spec.authors       = ["scottvrosenthal"]
  spec.email         = ["sr7575@gmail.com"]

  spec.summary       = %q{Read & parse erb in your ruby app's json and yaml config files.}
  spec.description   = %q{Utility gem to read & parse erb in your ruby app's json and yaml config files.}
  spec.homepage      = "https://github.com/scottvrosenthal/readerb"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "json", "~> 1.8"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.8"
end
